#### PyKDE - Python Bindings for KDE

# class KCatalogue

Table of contents
Modules
kdecore Classes
All Classes

Module | kdecore
Class | KCatalogue
Inherits |

### methods

- KCatalogue (name = QString .null)

  returns a KCatalogue instance

  Argument | Type | Default
  --- | --- | ---
  name | QString | QString .null

- KCatalogue (rhs)

  returns a KCatalogue instance

  Argument | Type | Default
  --- | --- | ---
  rhs | KCatalogue |

- name ()

  returns (QString)

- setFileName (fileName)

  returns nothing

  Argument | Type | Default
  --- | --- | ---
  fileName | QString |

- translate (msgid)

  returns (char)

  Argument | Type | Default
  --- | --- | ---
  msgid | char |